.cookieconsent
	{
		background:#fafafa;color:#8e8e8e;
		margin:0px;padding:4px;border:0px;
		font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:20px;font-weight:normal;text-align:left;overflow:hidden;
		width:auto;height:auto;display:block;
	}

.cookieconsent_fixed
	{
		position:fixed;left:0px;top:0px;right:0px;z-index:900000;
	}

.cookieconsent_padding
	{
		background:#fff;color:#fff;
	}

.cookieconsent a:link,
.cookieconsent a:visited,
.cookieconsent a:hover
	{
		background:transparent;color:#8e8e8e;
		margin:0px;padding:0px;border:0px;
		font-family:inherit;font-size:inherit;line-height:inherit;font-weight:normal;text-decoration:underline;
	}
.cookieconsent a:hover
	{
		text-decoration:none;
	}

.cookieconsent .message
	{
		color:inherit;
		font-family:inherit;font-size:inherit;line-height:inherit;font-weight:inherit;
		margin:0px;margin-right:28px;padding:0px;border:0px;
		width:auto;height:auto;display:block;
	}

.cookieconsent .close_button
	{
		background:url(/images/close_simple.gif) no-repeat;
		margin:0px;padding:0px;border:0px;
		width:20px;height:20px;display:block;float:right;
	}

.cookieconsent .close_button:hover
	{
		cursor:pointer;
	}